body {
	color:#555;
	/*font-family: "Lucida Grande", "Lucida sans Unicode", "Trebuchet MS", Arial, Helvetica, sans-serif;*/
	/* font-family: "Lucida Grande",Verdana,Arial,Helvetica,sans-serif; */
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-size-adjust:none;
	font-stretch:normal;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:18px;
}

a {
/*	color: #5383B1;*/
	color: #005194;
}
a:link, a:visited, a:active {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}


/*
 *  Headers
 *  Typography scale: 10  11  12  14  16  18  21  24  36  48  60  72
 *
 */

h1, h2, h3, h4, h5, h6 {
	font-size: 1em;
	font-weight: normal;
	margin: 0;
}
.orangeHeader {
	color: #c81e61;
}
.header1, .header2, .header3, .header4,
.reset .header1, .reset .header2, .reset .header3, .reset .header4  {
/*	font-family: Georgia, "Times New Roman", Times, serif;*/
	font-family: "Rockwell", "Myriad Pro", Arial, sans-serif;
	color: #c81e61;
}

.header1,
.reset .header1 {
	font-size: 21px;
	line-height: 36px;
	margin: 35px 0 0;
}
.header2,
.reset .header2 {
	font-size: 18px;
	line-height: 36px;
	margin: 8px 0 0;
}
	/* Dotted headers */
/*	.header1, .header2,
	.reset .header1, .reset .header2 {
		border-bottom: 1px dotted #cfdee9;
		display: -moz-inline-stack;
		display: inline-block;
		zoom: 1;
		*display: inline;
	}
*/	
.header3,
.reset .header3 {
	font-size: 18px;
	line-height: 36px;
}

.header4,
.reset .header4 {
	font-size: 16px;
	line-height: 18px;
}
.header5 {
	color: #444;
	font-family: Rockwell, "Courier New", Courier, Georgia, Times, "Times New Roman", serif;
	font-size: 17px;
}

.clearfix { zoom: 1 }
.clearfix:after {
	content: ' ';
	clear:both;
	display: block;
	width: 0; height: 0;
	overflow: hidden;
	font-size: 0;
}

.l-left  { float: left;  }
.l-right { float: right; }